<!DOCTYPE html>
<html>
<head>
	<title>Página con script HTML</title>
	<meta charset="utf-8">
	<script type="text/javascript">
		function VerNombre()
		{
			alert("Me llamo Sergio");
		}
	</script>

</head>
<body>

<p>
	Pulsa el botón para mostrar tu nombre
	<button onclick="verNombre()">
		Ver nombre
	</button>
</p>
</body>
</html>